@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');
@import url(./pages/Alert/alert.css);
@import url(./pages/Success/success.css);
@import url(./pages/register/register.css);
@import url(./app.css);

body {
  margin: 0;
  font-family: 'Inter', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: content-box;
  height: 100vh;
  --white-color: #EEF2FF;
  --red-color: #FF5A5A;
  --dark-color: #3D3E44;
  --blue-dark: #6870A3;
  --blue-light: #BBC7F0;
  --font-title-weight: 2.5rem;
  --font-subtitle-weight: 1.5rem;
  --font-icon: 2rem;
  --caoba-color: #612929;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
